Bug 74669 - Data Analysis Toolkit - z-test
Summary: Data Analysis Toolkit - z-test
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Tomaz Vajngerl
QA Contact:
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-07 12:22 UTC by Tomaz Vajngerl
Modified: 2014-11-15 17:41 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomaz Vajngerl 2014-02-07 12:22:17 UTC
Add missing "z-test" function from Data Analysis Toolkit.
Comment 1 zaxebo zaxebo 2014-03-28 06:03:25 UTC
note that in libreoffice 4.3    Z.TEST() function has been added
 ( see https://wiki.documentfoundation.org/ReleaseNotes/4.3#Calc 
also see
  https://bugs.libreoffice.org/show_bug.cgi?id=72197
)

 HENCE, Now this RFE to implement z-test can be easily be added in Data Analysis Toolpak. Kindly take it up for libreoffice 4.3 release.
Comment 2 Commit Notification 2014-11-15 17:40:21 UTC
Tomaž Vajngerl committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=475c2a083965cf358414f9ddb7d8e191f547a9d9

fdo#74669 Add z-test Statistics Dialog

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.